<?xml version="1.0" encoding="UTF-8"?><module codename="com.sun.jna.platform">
    <module_version install_time="1567098120413" last="true" origin="installer" specification_version="5.2.0">
        <file crc="4246709460" name="config/Modules/com-sun-jna-platform.xml"/>
        <file crc="753529143" name="modules/com-sun-jna-platform.jar"/>
        <file crc="3359653664" name="modules/ext/jna-platform-5.2.0.jar"/>
    </module_version>
</module>
